Subject: Call me ASAP, (URGENT). September 12, 2006

From: "Huston J." <[email-masked]>
Date: Tue, 12 Sep 2006 06:45:07 +0200

September 12, 2006
Hello,

I am Mr. Huston J. Shoetan, an Account officer to Late Engr. Noah Neiman who used to work with Aramaz Oil Servicing and Construction Company Ltd. Before his death on the 20th of October 2003 (Engr. Noah Neiman with his Wife and three children were involved in a car accident along Gilam express road in which all occupants of the car died) Late Engr. Noah Neiman deposited the sum of US$7.2Million (Seven Million, Two Hundred Thousand US Dollars Only) with my bank with the hope of transferring the Fund to his country, during his annual leave, when it would be most convenient for him. Unfortunately, this fatal accident occurred and he could no longer receive his money. After several unsuccessful attempts and enquiries made to locate his relatives through your embassy and other means proved negative, I decided to trace his last name through the Internet by all means to locate any member of his family hence I contacted you. I contacted you even as you don&#8217;t bear the same last name with my late client, it is because of the time frame I have been given as his personal account officer to come up with his next of kin or have the funds confiscated. I will not want my government to confiscate this fund; hence I contacted you. I have the authority as his personal account officer to present any one to stand as his next of kin. I have employed the services of a reputable lawyer who is ready to work with us and there are also going to be legal documents that will be secured in your favor to back up this claim from the federal high court of law here by the lawyer.

I want you to assist in repatriating the fund left behind by Late Engr. Noah Neiman before they get confiscated or declared unserviceable by my bank where these huge deposits were lodged and my bank had issued me (being his account officer) a notice to provide his next of kin or have the fund confiscated. Since I have been unsuccessful in locating the relatives for over some years now, I seek your consent to present you as the next of kin of the deceased so that the proceeds of this fund valued at US$7.2Million dollars can be released to you as the beneficiary. Then you and I can share the money - 70% to me, then 40% to you. I have arranged with a Lawyer to provide all necessary legal documents that will be used to back up this claim. There is no risk of any type in this business; I assure you in confidence.

All I require is your honest co-operation/trust to enable us seeing this deal through. I guarantee that this will be executed under a legitimate arrangement that will protect you from any breach of the law. Please I will require you send to me immediately your full names, your private phone and fax numbers and your address for immediate approval at the Court by Barrister Samuel Isetun in your name as the next of kin and beneficiary 
of the money.

Please I will like you to send the required information so that Barrister Samuel Isetun can start up the process. I will also ask that you call me on telephone number: 234-8077088667 to confirm this so as to enable me contact Barrister Samuel Isetun whom will be fronting on your behalf in this regards so that he can proceed to the federal high court to start the process of securing all the legal documents that shall be used to back up this claims. 
Please I will like to inform you that I will take full responsibility of any fee in this transaction so you do not have to spend anything. All I need is your
 assistance to stand as the next of kin to my late client so that the money can be transferred into your account as the beneficiary.

Yours Sincerely,

Mr. Huston J. Shoetan.